## lxml 4.8.0

=== debian/changelog ===
lxml (4.8.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:49:55 +0000

lxml (4.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 22 Feb 2022 20:12:34 +0100

lxml (4.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 10 Jan 2022 10:26:46 +0100

lxml (4.6.4-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Nov 2021 18:17:40 +0100

lxml (4.6.3+dfsg-1) unstable; urgency=medium

  * Stop building the python3-lxml-dbg package. Closes: #994308.
  * Only build documentation for the default Python version; build documentation
    for the currently built version of lxml (Sebastian Ramacher).
    Closes: #990865.
  * Do not embed timestamps in html documentation (Vagrant Cascadian).
    Closes: #990952.
  * Don't embed the build path in the documentation (Vagrant Cascadian).
    Closes: #990969.
  * Set LC_ALL and LANG to C.UTF-8 to avoid reproducibility issues when
    generating html. (Vagrant Cascadian). Closes: #990969.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Sep 2021 12:46:13 +0200
