=== debian/control ===
Source: lxml
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 10),
  dh-python,
  python3-all-dev (>= 3.3.3),
  libxml2-dev, libxslt1-dev, zlib1g-dev,
  python3-setuptools (>= 0.6.29),
  python3-bs4,
  python3-html5lib,
  cython3,
  python3-sphinx-autoapi,
X-Python-Version: all
Standards-Version: 4.5.1
Homepage: http://lxml.de/

Package: python3-lxml
Architecture: any
Multi-Arch: same
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: python3-bs4, python3-html5lib
Suggests: python-lxml-doc
Provides: ${python3:Provides}
Description: pythonic binding for the libxml2 and libxslt libraries
 lxml is a new Python binding for libxml2 and libxslt, completely
 independent from existing Python bindings. Its aim:
 .
   * Pythonic API.
   * Documented.
   * Use Python unicode strings in API.
   * Safe (no segfaults).
   * No manual memory management!
 .
 lxml aims to provide a Pythonic API by following as much as possible
 the ElementTree API, trying to avoid inventing too many new APIs,
 or the user's having to learn new things -- XML is complicated enough.

Package: python-lxml-doc
Priority: optional
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: python3-lxml
Description: pythonic binding for the libxml2 and libxslt libraries (documentation)
 lxml is a new Python binding for libxml2 and libxslt, completely
 independent from these existing Python bindings.
 .
 This package contains the html documentation.
