## lxml 4.9.1

=== debian/changelog ===
lxml (4.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jul 2022 13:51:24 +0200
