## lxml 4.9.2

=== debian/changelog ===
lxml (4.9.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 26 Dec 2022 11:50:51 +0100
