=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   cython3,
   python3-sphinx-autoapi,
 X-Python-Version: all
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://lxml.de/
 
 Package: python3-lxml
