## lxml 4.9.3

=== debian/changelog ===
lxml (4.9.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Jul 2023 09:05:01 +0200
