## lxml 4.9.4

=== debian/changelog ===
lxml (4.9.4-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.
  * Build-depend on python3-cssselect, and recommend it. Closes: #1017067.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Dec 2023 10:16:59 +0100
