## lxml 5.1.0

=== debian/changelog ===
lxml (5.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Jan 2024 01:03:02 +0100
