=== debian/changelog ===
lxml (5.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Apr 2024 22:07:13 +0200

lxml (5.2.0-1) unstable; urgency=medium

  * New upstream version.
    - The ``lxml.html.clean`` implementation suffered from several (only
      if used) security issues in the past. Removed. LP: #1958539.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Apr 2024 17:29:25 +0200
