## lxml 5.2.2

=== debian/changelog ===
lxml (5.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jul 2024 09:48:42 +0200
