## lxml 5.3.0

=== debian/changelog ===
lxml (5.3.0-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Sep 2024 07:02:38 +0000

lxml (5.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Aug 2024 13:00:33 +0200

lxml (5.2.2-2) unstable; urgency=medium

  * debian/rules: Set DPKG_EXPORT_BUILDFLAGS = 1 and include
    /usr/share/dpkg/buildflags.mk to pick up the correct compiler flags
    (Julian Andres Klode) Closes: ##1078271.

 -- Matthias Klose <doko@debian.org>  Sat, 10 Aug 2024 06:31:54 +0200
