## lxml 5.3.1

=== debian/changelog ===
lxml (5.3.1-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:57:30 +0000

lxml (5.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Feb 2025 14:14:16 +0100
