## lxml 5.3.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PYTHON?=python3
-TESTFLAGS=-p -v
+TESTFLAGS=-p -vv
 TESTOPTS=
 SETUPFLAGS=
 LXMLVERSION:=$(shell $(PYTHON) -c 'import re; print(re.findall(r"__version__\s*=\s*\"([^\"]+)\"", open("src/lxml/__init__.py").read())[0])' )
@@ -8,8 +8,8 @@
 CYTHON_WITH_COVERAGE?=$(shell $(PYTHON) -c 'import Cython.Coverage; import sys; assert not hasattr(sys, "pypy_version_info")' >/dev/null 2>/dev/null && echo " --coverage" || true)
 
 PYTHON_BUILD_VERSION ?= *
-MANYLINUX_LIBXML2_VERSION=2.12.6
-MANYLINUX_LIBXSLT_VERSION=1.1.39
+MANYLINUX_LIBXML2_VERSION=2.12.10
+MANYLINUX_LIBXSLT_VERSION=1.1.42
 MANYLINUX_CFLAGS=-O3 -g1 -pipe -fPIC -flto
 MANYLINUX_LDFLAGS=-flto
 
@@ -65,7 +65,7 @@
 		-e AR=gcc-ar \
 		-e NM=gcc-nm \
 		-e RANLIB=gcc-ranlib \
-		-e CFLAGS="$(MANYLINUX_CFLAGS) $(if $(patsubst %aarch64,,$@),-march=core2 -msse4.1 -msse4.2,-march=armv8-a -mtune=cortex-a72)" \
+		-e CFLAGS="$(MANYLINUX_CFLAGS) $(if $(patsubst %aarch64,,$@),-march=core2,-march=armv8-a -mtune=cortex-a72)" \
 		-e LDFLAGS="$(MANYLINUX_LDFLAGS)" \
 		-e STATIC_DEPS="${STATIC_DEPS}" \
 		-e LIBXML2_VERSION="$(MANYLINUX_LIBXML2_VERSION)" \
