=== debian/changelog ===
lxml (5.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Apr 2025 11:01:12 +0200
