=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 10),
   dh-python,
-  python3-all-dev (>= 3.3.3),
+  python3-all-dev,
   libxml2-dev, libxslt1-dev, zlib1g-dev,
-  python3-setuptools (>= 0.6.29),
+  python3-setuptools,
   python3-bs4,
   python3-cssselect,
   python3-html5lib,
   cython3,
   python3-sphinx-autoapi,
 X-Python-Version: all
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://lxml.de/
 
 Package: python3-lxml
