## lxml 5.4.0

=== debian/changelog ===
lxml (5.4.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:15:35 +0200

lxml (5.4.0-1) unstable; urgency=medium

  * New upstream version (no source changes).
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 03 May 2025 17:06:29 +0200
