=== debian/changelog ===
lxml (6.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Aug 2025 12:03:31 +0200
