## lxml 6.0.2

=== debian/changelog ===
lxml (6.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 05 Oct 2025 11:19:31 +0200
