=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   cython3,
   python3-sphinx-autoapi,
 X-Python-Version: all
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://lxml.de/
 
 Package: python3-lxml
